/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/**CUSTOM CODE**/
.grecaptcha-badge {display: none !important;}
.td-icon-menu-medium:after{content:'MENU';font-size: 12px;position: absolute;top: 17px;left: 10px;font-style: normal;}
.title_up .td-block-title a{background:#fff;padding: 0 30px;}
.title_up .td-block-title span{background:#fff;padding: 0 30px;}
.define_height_4stories .td-module-meta-info{height: 130px;}
.define_height_4stories .td-editor-date{position: absolute; bottom: 0px;}	
.trending .td-module-title a{display: list-item;  list-style-type: none;list-style-position: inside;}
.trending .td-module-title a::before {content: '\2014';position: absolute;margin-left: -20px;color:#c29742;}
.trending .td-block-title a{background:#fff;z-index: 999999; position: relative;margin-left:30%; top:-23px; padding: 0 10px;}
.trending .td-block-title{margin-bottom: 0 !important;}
.td-post-content blockquote {text-align: left; border-left: 5px solid #c29742; padding-left: 8px; margin: 0;}
.tagdiv-type blockquote p{color:#000 !important;font-family: Georgia, Times, "Times New Roman", serif !important;text-transform: none;}
.three_top_news_single .td-module-title a{display: list-item; list-style-type: disc; list-style-position: inside;}
.define_height_lifestyle .td-module-meta-info{height: 200px;}
.define_height_lifestyle .td-editor-date{position: absolute; bottom: 0px;}	
.define_height_3 .td-module-meta-info{height: 200px;}
.define_height_3 .td-editor-date{position: absolute; bottom: 0px;}	
.ad_728x90_300x100{ height:90px!important; width:728px!important; margin:0 auto!important; }
.ad_300x250 { height:250px!important; width:300px!important; margin:0 auto!important; }
.first .td-module-meta-info{min-width: 635px !important;}

/**mobile**/
@media (max-width: 768px) {
.mobile_full .td_module_wrap{padding-left:0 !important;padding-right:0 !important;}
.trending .td-block-title a{border:1px solid #c29742;margin-left:70px;padding:10px;top:-30px;}
.define_height_4stories .td-module-meta-info {height: 80px;}
.define_height_4stories .td-editor-date{position: absolute; bottom: 0px;}
.define_height_3 .td-module-meta-info{height: 130px;}
.define_height_3 .td-editor-date{position: absolute; bottom: 0px;}	
.define_height_lifestyle .td-module-meta-info {height: 250px;}
.define_height_lifestyle .td-editor-date{position: absolute; bottom: 0px;}	
.define_height_4stories_episis .td-module-meta-info{height: 120px;}
.define_height_4stories_episis .td-editor-date{position: absolute; bottom: 0px;}
.ad_728x90_300x100{ height:100px!important; width:300px!important; margin:0 auto!important;}
.first .td-module-meta-info{min-width:250px!important;}
}
